## dehydrated 0.3.1

=== debian/changelog ===
dehydrated (0.3.1-3+deb9u3) stretch; urgency=medium

  * Add patch from upstream to fix cert renewal when using HTTP/2.
    Closes: #941414

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 05 Nov 2019 14:20:34 +0100

dehydrated (0.3.1-3+deb9u2) stretch; urgency=medium

  * Add patch from upstream to follow redirects on HTTP GET.
    This fixes an error when creating the fullchain.pem after the LE API
    introduced a new redirect.  Closes: #892723

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 12 Mar 2018 11:48:10 +0100

dehydrated (0.3.1-3+deb9u1) stretch; urgency=medium

  * Update the default License Subscriber Agreement URL.  Closes: #881974

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 18 Nov 2017 14:00:07 +0100

dehydrated (0.3.1-3) unstable; urgency=medium

  * Fix typo s/know/now/ in letsencrypt.sh wrapper.
    Thanks to jcristau for spotting.
  * Verify the upstream tarball signature.
    Thanks to Georg Faerber <georg@riseup.net> for prodding upstream and
    providing the patch.  Closes: #853068
  * Fix path to the configuration example in the main config.  Closes: #854328

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 08 Feb 2017 18:45:09 +0100

dehydrated (0.3.1-2) unstable; urgency=medium

  [ Jan Wagner ]
  * d/dehydrated.conf: Add apache < 2.3 compatibility.

  [ Mattia Rizzolo ]
  * Add transitional packages from letsencrypt.sh and letsencrypt.sh-apache2.
  * Includes several patches from upstream, including a letsencrypt.sh
    wrapper.
  * Add several patches to improve the letsencrypt.sh wrapper, i.e. to make it
    actually work with the version of letsencrypt.sh Debian is shipping.
  * Fix syntax error that could cause "unbound variable" errors in some cases
  * Override several lintian warnings.
  * Rewrite README.Debian of letsencrypt.sh with a pointer to dehydrated's.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 12 Jan 2017 21:48:48 +0100

dehydrated (0.3.1-1) unstable; urgency=low

  * Import new upstream release 0.3.1.
  * Rename project to dehydrated.  Closes: #839853
  * Cancel the temporary revert of the config.sh → config rename.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 08 Dec 2016 16:18:03 +0100

letsencrypt.sh (0.3.0-1) unstable; urgency=medium

  * Import new upstream release 0.3.0.
    + Remove all Debian patches (as they were coming from upstream).
    + Add patch to revert the upstream commit renaming config.sh to config.
      Let's avoid another breaking change at this point, keep it for the
      dehydrated upload.
    + Add NEWS entry about the ACCOUNT_KEY move.
    + Closes: #839851
  * Bump debhelper compat level to 10.
  * Add dependency on ca-certificates.  Closes: #838942
  * Add patch from upstream to fix support of OpenSSL 1.1.0.  Closes: #846319
  * Add patch to account for an already set ACCOUNT_KEY option when upgrading
    to the multi-account structure.  Closes: #837308

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 02 Dec 2016 00:04:30 +0100

letsencrypt.sh (0.2.0-4) unstable; urgency=medium

  * Install NEWS only in the letsencrypt.sh binary.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 16 Aug 2016 12:03:12 +0000

letsencrypt.sh (0.2.0-3) unstable; urgency=medium

  * postinst: don't print warnings if PRIVATE_KEY or PRIVATE_KEY_JSON aren't set

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 14 Aug 2016 11:38:05 +0000

letsencrypt.sh (0.2.0-2) unstable; urgency=medium

  * Update license agreement url.  Closes: #833336

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 03 Aug 2016 15:53:39 +0000

letsencrypt.sh (0.2.0-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Import new upstream release 0.2.0.
  * Install the new docs from upstream.
  * deiban/patches:
    + drop compatibility-with-pretty-json-fixes-202.patch: applied upstream
    + backport from upstream Make-location-of-domains.txt-configurable-204.patch
  * d/rules: drop unneeded override_dh_installchangelogs.
  * d/NEWS: document the PRIVATE_KEY → ACCOUNT_KEY rename.

  [ Daniel Beyer ]
  * Change default location of domains file to /etc/letsencrypt.sh/domains.txt.
    Closes: #824928
  * Provide maintainer scripts in order to support 0.1.x configurations (in
    particular, old DOMAINS_TXT location, and old PRIVATE_KEY).
  * d/NEWS: document the DOMAINS_TXT location change.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 02 Aug 2016 11:16:55 +0000

letsencrypt.sh (0.1.0-3) unstable; urgency=medium

  [ Daniel Beyer ]
  * Add a README.Debian for binary package letsencrypt.sh.  Closes: #822493

  [ Mattia Rizzolo ]
  * Import patch from upstream to work with the new "pretty" json used in the
    Let's Encrypt API.  Closes: #824903

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 21 May 2016 13:37:22 +0000

letsencrypt.sh (0.1.0-2) unstable; urgency=medium

  * Generate the manpage in a reproducible way, regardless of the timezone.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 23 Apr 2016 02:08:17 +0000

letsencrypt.sh (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #812174)

 -- Daniel Beyer <dabe@deb.ymc.ch>  Wed, 20 Jan 2016 17:58:20 +0100
