## dehydrated 0.4.0

=== debian/changelog ===
dehydrated (0.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 17 Jun 2017 15:33:47 +0200

dehydrated (0.4.0-1) experimental; urgency=medium

  * Import new upstream release 0.4.0.
  * Drop all Debian patches.
    They are either applied upstream, or related to some past migration
    we're not dropping support for.
  * Drop letsencrypt.sh and letsencrypt.sh-apache2 transitional packages.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 12 Feb 2017 09:17:31 +0100
