## dehydrated 0.5.0

=== debian/changelog ===
dehydrated (0.5.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 11 Mar 2018 20:24:07 +0100

dehydrated (0.5.0-2) unstable; urgency=medium

  * Add patch from upstream to follow redirects on HTTP GET.
    This fixes an error when creating the fullchain.pem after the LE API
    introduced a new redirect.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 11 Mar 2018 19:25:13 +0100

dehydrated (0.5.0-1) unstable; urgency=medium

  * New upstream release 0.5.0.
  * d/control:
    + Mark dehydrated as Multi-Arch:foreign.
    + Bump Standards-Version to 4.1.3, no changes needed.
    + Set Rules-Requires-Root:no.
    + Change Vcs-* fields to point to Salsa.
    + Change homepage to https://dehydrated.de.
  * d/rules:
    + Remove simple get-orig-source target just calling uscan.
    + Avoid gz-compressing the example config file.
  * d/copyright: update.
  * Bump debhelper compat version to 11.
  * Drop lintian override for a false positive now fixed in lintian.
  * Ship the new manpage from upstream instead of our auto-generated one.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 22 Jan 2018 22:12:23 +0100
