=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: dehydrated
+Section: misc
+Priority: optional
 Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders:
  Daniel Beyer <dabe@deb.ymc.ch>,
  Mattia Rizzolo <mattia@debian.org>,
-Section: misc
-Priority: optional
-Standards-Version: 3.9.8
 Build-Depends:
  apache2-dev,
  debhelper (>= 10),
  dh-apache2,
  dh-exec,
-Vcs-Browser: https://anonscm.debian.org/git/letsencrypt/dehydrated.git
-Vcs-Git: https://anonscm.debian.org/git/letsencrypt/dehydrated.git
-Homepage: https://github.com/lukas2511/dehydrated
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/letsencrypt-team/dehydrated.git
+Vcs-Browser: https://salsa.debian.org/letsencrypt-team/dehydrated
+Homepage: https://dehydrated.de
 
 Package: dehydrated
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ca-certificates,
  curl,
