## dehydrated 0.6.1

=== debian/changelog ===
dehydrated (0.6.1-2) unstable; urgency=medium

  * Add patch from upstream to not duplicate the intermediate cert in the
    fullchain.pem.  Closes: #896697
  * d/control:
    + Bump Standards-Version to 4.1.4, no changes needed.
    + Update maintainer address to use the tracker.debian.org team.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 23 Apr 2018 20:31:36 +0200

dehydrated (0.6.1-1) unstable; urgency=low

  * New upstream release 0.6.1.
    Note: this release changes the default CA to use the ACMEv2 endpoint of
    Let's Encrypt (previously it used the ACMEv1 endpoint).
    Notable news of this realease is the support for wildcard certificates.
  * d/patches:
    - Remove patch present in the new upstream release.
    - Add patch from upstream to have the example config reflect reality.
  * d/copyright: Update.
  * d/dehydrated.manapges: Update the path.
  * Add a closes: to the previous changelog entry.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 14 Mar 2018 03:11:53 +0100
