=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: dehydrated
 Section: misc
 Priority: optional
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
 Uploaders:
  Daniel Beyer <dabe@deb.ymc.ch>,
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  apache2-dev,
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-apache2,
  dh-exec,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/dehydrated.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/dehydrated
