## dehydrated 0.6.2

=== debian/changelog ===
dehydrated (0.6.2-2+deb10u1~deb9u1) stretch; urgency=medium

  * Backport 0.6.2-2 from buster into stretch.
    + In the process, retain the letsencrypt.sh compatibility binaries.
    + Also, revert debhelper compat bump and Multi-Arch field.
    + Add a NEWS item regarding the default ACME endpoint change.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 28 Jan 2020 17:33:15 +0100

dehydrated (0.6.2-2+deb10u1) buster; urgency=medium

  * Add three more patches from upstream.
    Fixing the following bug:
     + Fixed fetching of account information.
     + Followup fixes for account ID handling, and APIv1 compatibility.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 19 Jul 2019 14:59:11 +0200

dehydrated (0.6.2-2) unstable; urgency=medium

  * Add a number of patches from upstream.
    Fixing the following bugs:
     + HTTP/2 support, where header names are lowercase
     + Avoid over matching, checking for the Replay-Nonce header only at BOL
     + A bug causing deletion of domains.txt when incorrect parameters are used
     + Document the DOMAINS_D config option
     + Impoent POST-as-GET, for the upcoming change in LE's API
     + Document PRIVATE_KEY_ROLLOVER per-cert config option
  * d/control: bump Standards-Version to 4.3.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 11 Mar 2019 16:25:53 +0100

dehydrated (0.6.2-1) unstable; urgency=medium

  * New upstream release 0.6.2.
  * Remove all patches - applied upstream.
  * d/control: update Homepage field.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 May 2018 12:14:45 +0200
