=== debian/control ===
--- 
+++ 
@@ -7,18 +7,17 @@
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  apache2-dev,
- debhelper (>= 11),
+ debhelper (>= 10),
  dh-apache2,
  dh-exec,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/dehydrated.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/dehydrated
-Homepage: https://dehydrated.de
+Homepage: https://dehydrated.io
 
 Package: dehydrated
 Architecture: all
-Multi-Arch: foreign
 Depends:
  ca-certificates,
  curl,
@@ -47,3 +46,42 @@
  .
  Installing this package together with dehydrated is enough to have a fully
  functional ACME client, including replying to the HTTP challenge.
+
+Package: letsencrypt.sh
+Architecture: all
+Priority: extra
+Section: oldlibs
+Depends:
+ dehydrated,
+ ${misc:Depends},
+Description: ACME client - transitional dummy package to dehydrated
+ The dehydrated ACME client allows signing certificates with an
+ ACME server, like the one provided by the Let’s Encrypt certificate
+ authority (letsencrypt.org).  It is implemented as a relatively simple
+ Bash script, which uses curl to communicate with the ACME server and
+ OpenSSL to deal with keys, sign requests and certificates.
+ .
+ letsencrypt.sh was the old name of this project, it has been renamed to
+ dehydrated.  This transitional package provides a transitional  wrapper.
+ Once any local script has been adapted it is safe to remove it.
+
+Package: letsencrypt.sh-apache2
+Architecture: all
+Priority: extra
+Section: oldlibs
+Depends:
+ dehydrated-apache2,
+ ${misc:Depends},
+Recommends:
+ letsencrypt.sh,
+ ${misc:Recommends},
+Description: letsencrypt.sh support for Apache2 - transitional dummy package
+ This package provides an Apache2 config snippet to serve the http-01 challenge
+ responses for letsencrypt.sh.
+ .
+ Installing this package together with letsencrypt.sh is enough to have a fully
+ functional ACME client, including replying to the HTTP challenge.
+ .
+ letsencrypt.sh was the old name of this project, it has been renamed to
+ dehydrated.  This package depends on the new dehydrated-apache2 to easy the
+ transition.  Once any local script has been adapted it is safe to remove it.
