=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@ --with apache2

override_dh_installdocs:
	dh_installdocs
	rm -rv $(CURDIR)/debian/dehydrated/usr/share/doc/dehydrated/docs/examples

override_dh_compress:
	dh_compress -Xconfig -Xhook.sh -XREADME.md
