## dehydrated 0.6.5

=== debian/changelog ===
dehydrated (0.6.5-1) unstable; urgency=medium

  * New upstream release 0.6.5.
  * Drop all patches, applied upstream.
  * Bump debhelper compat level to 12.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 06 Jul 2019 16:55:46 +0200
