=== debian/watch ===
version=4
opts="\
pgpsigurlmangle=s/archive\/v(.+)\.tar\.gz/releases\/download\/v$1\/@PACKAGE@-$1\.tar\.gz\.asc/\
" \
https://github.com/lukas2511/@PACKAGE@/releases/ /lukas2511/@PACKAGE@/archive/v(.+).tar.gz
