## dehydrated 0.7.0

=== debian/changelog ===
dehydrated (0.7.0-3) unstable; urgency=medium

  * d/README.Debian: fix typos.  Closes: #990041
  * d/watch: fix watchfile to match again after github.com changes.
  * d/control: Bump Standards-Version to 4.6.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 20 Sep 2021 19:51:18 +0200

dehydrated (0.7.0-2) unstable; urgency=medium

  * Add some patches from upstream:
    + Fix CN extraction for older openssl versions.
    + New option to not revalidate authorizations on forced renewal.
    + Fixed small unassigned variable issue.
    + Update copyright year.
    + Per-certificate config fixes.  Closes: #981449
    + Add -t tls-alpn-01 to command line help.
  * Update d/copyright.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 25 Feb 2021 21:20:55 +0100

dehydrated (0.7.0-1) unstable; urgency=medium

  * New upstream release 0.7.0.
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 16 Dec 2020 18:39:01 +0100

dehydrated (0.6.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Mattia Rizzolo ]
  * d/watch: Update to the new github location.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 15 Nov 2020 18:10:14 +0100
