=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  apache2-dev,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-apache2,
  dh-exec,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/dehydrated.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/dehydrated
