=== debian/watch ===
version=4
opts="\
pgpsigurlmangle=s/archive\/v(.+)\.tar\.gz/releases\/download\/v$1\/@PACKAGE@-$1\.tar\.gz\.asc/\
" \
https://github.com/dehydrated-io/@PACKAGE@/releases/ (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
