## dehydrated 0.7.1

=== debian/changelog ===
dehydrated (0.7.1-1) unstable; urgency=medium

  * New upstream release 0.7.1.  Closes: #1023655
  * Update watch file.
    Thanks to Beat Bolli <me+dev@drbeat.li> for the patch
  * Update copyright.
  * Remove all patches applied upstream.
  * Include all commits from upstream after the 0.7.1 release.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 27 Jul 2024 15:13:05 +0900
