=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	rm -rv $(CURDIR)/debian/dehydrated/usr/share/doc/dehydrated/docs/examples
 
 override_dh_compress:
-	dh_compress -Xconfig -Xhook.sh -XREADME.md
+	dh_compress -Xconfig -Xhook.sh
