## dehydrated 0.7.2

=== debian/changelog ===
dehydrated (0.7.2-2) unstable; urgency=medium

  * Add missing dependencies on awk and bsdextrautils.  Closes: #1088049

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 27 Jul 2025 18:44:15 +0200

dehydrated (0.7.2-1) unstable; urgency=medium

  * New upstream release 0.7.2.
  * Update copyright.
  * Drop all patches applied upstream.
  * Add patches from upstream after the 0.7.2 release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 02 Jun 2025 16:50:35 +0200
