=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Daniel Beyer <dabe@deb.ymc.ch>,
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
- apache2-dev,
  debhelper-compat (= 13),
  dh-apache2,
  dh-exec,
-Standards-Version: 4.7.0
+ apache2-dev,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/dehydrated.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/dehydrated
@@ -20,6 +20,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ bsdextrautils,
  ca-certificates,
  curl,
  openssl,
